   import java.io.*;
   public class Example8_1 {
        public static void main(String args[]) {
            File fl=new File("c:\\test\\IOTest. java");         //生成文件对象
            System.out.println(fl);                        //输出显示文件对象
           try{
                   fl. createNewFile();                   //创建文件
            }
            catch(IOException e){ }
       }
   }
